body{font:14px/24px Verdana,Arial,Helvetica,sans-serif; color:#222; min-width:1344px; text-align:justify; background-color:#fff;}
html, body, h1, h2, h3, h4, h5, h6, p, ul, li, ol, dd, dl, dt{padding:0; margin:0;}
ul, ol{list-style:none;}
a{text-decoration:none; color:#009cff; outline:none;}
a:hover{color:#f00;}
img{border:0;}
.clear{clear:both;}
.detail{width:1205px; margin:0 auto;}
h2.title{font-size:35px; text-align:center; padding-top:48px;}
/*************************/

#main01{background:url(../image-style/partner-affiliate/bg01.jpg) no-repeat center; height:547px;}
#main01 .logo{float:left; padding-top:9px;}
#main01 .b_txt{float:right; width:775px; padding-top:75px; color:#fff;}
#main01 .b_txt h2{font-size:27px; padding-left:238px;}
#main01 .b_txt h2 span{font-size:37px; color:#ff7f00;}
#main01 .b_txt h1{font-size:16px; font-weight:400; padding:183px 0 40px; line-height:27px;}
#main01 .b_txt h1 i{font-size:20px; font-weight:700;}
#main01 .b_txt h1 img{float:left; padding:8px 15px 0 0;}
#main01 .b_txt a{margin-left:180px; width:400px; line-height:81px; font-size:37px; font-weight:700; color:#fff; background:url(../image-style/partner-affiliate/b_btn.png) no-repeat center; display:block; text-align:center;}
/*************************/

#nav{background:url(../image-style/partner-affiliate/nav_bg.jpg) no-repeat center; height:74px;}
#nav ul li{float:left;}
#nav ul li a{display:inline-block; width:301px; line-height:74px; text-align:center; font-size:23px; color:#222;}
#nav ul li a.a_f{color:#62a4fb; background:url(../image-style/partner-affiliate/arrow.png) no-repeat center 55px;}
/*************************/

#main02 .main_con{padding-bottom:17px; margin-bottom:25px; border-bottom:1px dashed #aaaaac;}
#main02 .main_con .benefits{width:295px; text-align:center; float:left; margin:45px 53px 0;}
#main02 .main_con .benefits h4{font-size:22px; font-weight:400; padding:14px 0 9px;}
#main02 .main_con .benefits p{color:#616161; text-align:justify;}
#main02 .detail > a{display:block; padding:25px 0; background-color:#f16d26; font-size:23px; color:#fff; width:580px; text-align:center; margin:0 auto 45px; border-radius:10px; font-weight:700;}
/*************************/

#main03{background-color:#f6f6f6;}
#main03 h2{background:url(../image-style/partner-affiliate/t_line.jpg) no-repeat bottom center; padding-bottom:20px;}
#main03 .num{background:url(../image-style/partner-affiliate/num_bg.png) no-repeat center; height:87px; margin:15px 0 10px;}
#main03 .num p{float:left; font-size:18px; font-weight:700; line-height:62px;}
#main03 .num p.num1{padding:0 335px 0 75px;}
#main03 .num p.num2{padding-right:316px;}
#main03 .num p.num3{padding-right:0;}
#main03 .start{height:171px; background-repeat:no-repeat; background-position:center; float:left; margin-right:46px; line-height:28px; padding:40px 5px 0 0; text-align:justify;}
#main03 .start1{width:240px; padding-left:125px; color:#4c6072; background-image:url(../image-style/partner-affiliate/j_bg.png);}
#main03 .start1 a{text-decoration:underline; color:#4c6072;}
#main03 .start1 a:hover{color:#f00; text-decoration:none;}
#main03 .start2{width:250px; padding-left:115px; color:#3e5060; background-image:url(../image-style/partner-affiliate/a_bg.png);}
#main03 .start3{width:245px; padding-left:120px; color:#fff; background-image:url(../image-style/partner-affiliate/e_bg.png); margin-right:0;}
#main03 .detail > p{font-size:22px; color:#40474d; text-align:center; padding:30px 0 40px;}
#main03 .detail > p a{font-weight:700;}
/*************************/

#main04{background:url(../image-style/partner-affiliate/bg02.jpg) no-repeat center; height:611px;}
#main04 h2{color:#fff;}
#main04 .scroll_wrap{position:relative; margin:29px 0 57px; padding:0 5px 0 3px;}
#main04 .scroll_wrap > a{display:block; position:absolute; top:150px;}
#main04 .scroll_wrap > a#left{left:-70px;}
#main04 .scroll_wrap > a#right{right:-70px;}
#main04 .products_box{height:324px; overflow:hidden; position:relative;}
#main04 #scroll_box{position:absolute; left:0; top:0; width:1000%;}
#main04 .products{width:1075px; padding:10px 65px 0 57px; float:left;}
#main04 .products .pic{float:left;}
#main04 .products .p_con{float:right; width:595px; padding-top:25px;}
#main04 .products .p_con h3{text-align:center; font-size:25px;}
#main04 .products .p_con p{border-bottom:1px solid #e2e2e2; line-height:30px; padding:15px 0 10px;}
#main04 .products .p_con em{display:block; font-style:normal; color:#f16d26; font-weight:700; line-height:25px; padding-top:7px;}
#main04 .products .p_con em img{vertical-align:top;}
#main04 .products .p_con span{line-height:30px;}
#main04 .products .p_con a{display:block; width:270px; padding:17px 0; text-align:center; background-color:#2592ee; font-weight:700; color:#fff; font-size:23px; border-radius:8px; margin:22px auto 0;}
#main04 .products:nth-child(4) .p_con h3{padding-bottom:45px;}
#main04 .products:nth-child(4) .p_con a{margin-top:35px;}

#main04 .recom{padding:14px 15px 0 40px;}
#main04 .recom p{float:left; font-size:18px; padding:10px 40px 0 0;}
#main04 .recom p img{vertical-align:middle;}
#main04 .recom span a{color:#222; text-decoration:underline;}
#main04 .recom span a:hover{color:#f00; text-decoration:none;}
/*************************/

#main05 .detail > p{padding:35px 0 25px;}
#main05 h3{border-left:3px solid #000; padding-left:15px; font-size:20px;}
#main05 .sale .box{text-align:center; padding:20px 0 25px;}
#main05 .strategies p{background:url(../image-style/partner-affiliate/txt_bg.png) no-repeat center; height:73px; padding:10px 26px 0; margin:18px 0 10px;}
#main05 .strategies ul{width:530px;}
#main05 .strategies ul.left{float:left;}
#main05 .strategies ul.right{float:right;}
#main05 .strategies ul li{float:left; background:url(../image-style/partner-affiliate/t_list.png) no-repeat left center; padding-left:40px; line-height:35px;}
#main05 .strategies span{display:block; border-top:1px dashed #b3b3b3; padding:20px 0 35px; margin-top:15px;}
#main05 .strategies span a{text-decoration:underline;}
/*************************/

#main06{background-color:#f2f3f6; padding:45px 0 40px;}
#main06 .tab_ti{border:1px solid #676c78; height:48px; width:338px; margin:0 auto 5px;}
#main06 .tab_ti p{width:169px; font-size:28px; font-weight:700; text-align:center; line-height:48px; float:left; cursor:pointer;}
#main06 .tab_ti p.focus{background-color:#676c78; color:#fff;}
#main06 .tab_con dl, #main06 .tab_con ul li{width:555px; float:left; padding-top:30px;}
#main06 .tab_con dl.f_r{float:right;}
#main06 .tab_con dl dt{font-size:18px; color:#33a9e0;}
#main06 .tab_con ul li.f_r{float:right;}
#main06 .tab_con ul li span{float:left; padding:0 10px 48px 0; font-size:20px; color:#33a9e0;}
/*************************/

#main07 h2{background:url(../image-style/partner-affiliate/t_line.jpg) no-repeat bottom left; padding-bottom:15px; text-align:left; font-size:28px;}
#main07 .affiliates_btn{float:right;}
#main07 .affiliates_btn a{width:22px; height:22px; float:left; border-radius:5px; margin-left:5px; background-repeat:no-repeat; background-color:#fb8c1b;}
#main07 .affiliates_btn a#left_btn{background-image:url(../image-style/partner-affiliate/left_btn.png); background-position:7px center;}
#main07 .affiliates_btn a#right_btn{background-image:url(../image-style/partner-affiliate/right_btn.png); background-position:8px center;}
#main07 .affiliates_box{overflow:hidden; position:relative; height:42px; margin:40px 0 65px;}
#main07 ul.affiliates_list{width:2000%; position:absolute; left:0; top:0;}
#main07 ul.affiliates_list li{float:left; margin-right:37px;}
/*************************/

#main08{background-color:#2c303c; text-align:center;}
#main08 p{font-size:22px; font-weight:700; color:#fff; padding:50px 0;}
#main08 p a{background-color:#0db6ff; padding:7px 27px; border-radius:5px; color:#fff; font-size:25px; margin-left:5px;}
/*************************/

@media (max-width: 979px) {
	body{min-width:100%;}
	.detail, #main05 .sale .box img{width:100%;}
	#main04, #main03 .num, #main07{display:none;}
	#nav{height:auto; background:#fff;}
}

@media (max-width: 767px) {
	#main01 .b_txt{width:100%;}
	#main01 .b_txt h1{padding-top:100px;}
	#main01 .b_txt h2{padding-left:0;}
	#main01 .b_txt a{margin-left:0;}
	#main02 .detail > a{width:100%;}
	#main08 p{line-height:50px;}
	#main06 .tab_con dl, #main06 .tab_con ul li, #main05 .strategies ul{width:100%;}
}

@media (max-width: 479px) {
	#main01{background-size:910px 547px; background-position:-380px center;}
	#main01 .b_txt{padding-top:20px;}
	#main01 .b_txt h1{padding:170px 0 25px; font-size:13px;}
	#main01 .b_txt h2{font-size:14px; text-align:center; padding-left:15px;}
	#main01 .b_txt h2 span{font-size:20px;}
}